Bug 84947 - Update devel/libslang2 to 2.0.4
Summary: Update devel/libslang2 to 2.0.4
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Renato Botelho
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-08-15 12:20 UTC by Herbert J. Skuhra
Modified: 2005-08-29 11:17 UTC (History)
0 users

See Also:


Attachments
file.diff (1.16 KB, patch)
2005-08-15 12:20 UTC, Herbert J. Skuhra
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Herbert J. Skuhra 2005-08-15 12:20:12 UTC
This small patch updates devel/libslang2 to version 2.0.4 which was released
on June 20th, 2005.
Comment 1 Mark Linimon freebsd_committer freebsd_triage 2005-08-17 07:26:29 UTC
Responsible Changed
From-To: freebsd-ports-bugs->garga

Over to maintainer.
Comment 2 Renato Botelho freebsd_committer 2005-08-29 11:17:33 UTC
State Changed
From-To: open->closed

Committed! Thanks.